<ion-content padding style="background-repeat: no-repeat;
background-size: 100% 100%;
background-image:url('./assets/imgs/background.png');">

  <div class="close-btn" (click)=back()>X</div>
 <div style="margin-top: 15px;">
  <ion-card>
    <ion-row>
      <ion-col col-2>
        <img src="./assets/imgs/bitcoincash_logo.png">
      </ion-col>
      <ion-col col-7 class="btc-top">
        <ion-row>
          <h6 style="color: #fff;font-size: 12px; font-weight: 500">BTC</h6>
        </ion-row>
        <ion-row>
          <div style="font-size:10px;">{{date | date : 'mediumDate'}}</div>
        </ion-row>
        <ion-row>
          <h6 style="color: #fff; margin-top: 9px; font-size: 12px;">Address</h6>
        </ion-row>
        <ion-row>
          <div style="font-size:9px;">{{BtcAddress}}</div>
        </ion-row>        
      </ion-col>
      <ion-col col-3 class="btc-top">
        <ion-row>
          <h6 style="color: #fff">Amount</h6>
        </ion-row>
        <ion-row>
          <div style="font-size:8.7px;">INR {{btcbal | currency: 'INR':true}}</div>
        </ion-row>
      </ion-col>
    </ion-row>
  </ion-card>
  <ion-card>
    <ion-row>
      <ion-col col-2>
        <img src="./assets/imgs/Ripple-icon.png">
      </ion-col>
      <ion-col col-7 class="btc-top">
        <ion-row>
          <h6 style="color: #fff">XRP</h6>
        </ion-row>
        <ion-row>
          <div style="font-size:10px;">{{date | date : 'mediumDate'}}</div>
        </ion-row>
        <ion-row>
          <h6 style="color: #fff; margin-top: 9px; font-size: 12px;">Address</h6>
        </ion-row>
        <ion-row>
          <div style="font-size:9px;">{{XrpAddress}}</div>
        </ion-row>  
      </ion-col>
      <ion-col col-3 class="btc-top">
        <ion-row>
          <h6 style="color: #fff">Amount</h6>
        </ion-row>
        <ion-row>
          <div style="font-size:8.7px;">INR 0.00 </div>
        </ion-row>
      </ion-col>
    </ion-row>
  </ion-card>
  <ion-card>
    <ion-row>
      <ion-col col-2>
        <img src="./assets/imgs/etherium_logo.png">
      </ion-col>
      <ion-col col-7 class="btc-top">
        <ion-row>
          <h6 style="color: #fff">ETH</h6>
        </ion-row>
        <ion-row>
          <div style="font-size:10px;">{{date | date : 'mediumDate'}}</div>
        </ion-row>
        <ion-row>
          <h6 style="color: #fff; margin-top: 9px; font-size: 12px;">Address</h6>
        </ion-row>
        <ion-row>
          <div style="font-size:9px;">{{EthAddress}}</div>
        </ion-row>  
      </ion-col>
      <ion-col col-3 class="btc-top">
        <ion-row>
          <h6 style="color: #fff">Amount</h6>
        </ion-row>
        <ion-row>
          <div style="font-size:8.7px;">INR {{ethBal | currency: 'INR':true}}</div>
        </ion-row>
      </ion-col>
    </ion-row>
  </ion-card>
</div>
 
      <ion-row>
        <ion-col col-1>
        
        </ion-col>
        <ion-col col-5 text-right>
         
          <h4 style="color: #fff">Total: </h4>
         </ion-col>
         <ion-col col-6 text-left>
            <h4 style="color: #fff">{{total | currency: 'INR':true}} </h4>
         
        </ion-col>
     
      </ion-row>
    
  
  


</ion-content>